---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jibaku Shônen Hanako-kun
  repository: kara.moe
  conditions:
    tagPresence:
    - 4a2e3f06-e9aa-4b56-bfef-09795f168cd0 # Jibaku Shônen Hanako-kun
    - 59c1799b-2ee8-483f-882d-fc37fa909c93 # Jibaku Shônen Hanako-kun 2
    - ad1ac19c-29d7-4857-9243-054bfcb57eb2 # Hôkago Shônen Hanako-kun
  actions:
    addTag:
    - tid: a47d7a43-1571-43bb-9100-ede10514293b # Jibaku Shônen Hanako-kun
      type: 18
